# ===================================
#  Field Definitions
# ===================================

fields:
  id:
    label: ID
    disabled: true

  question:
    label: Question
    type: text

  answer:
    label: Answer
    type: textarea
